tokyocabinet

module (bold = default) build dependencies
tokyocabinet/1.4.48/b1 gcc 4.8.5

also see Using Software.